Bug 215755 - www/py-django-allauth : update to 0.30.0
Summary: www/py-django-allauth : update to 0.30.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Unovitch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-04 07:35 UTC by vladimir.chukharev
Modified: 2017-01-09 03:12 UTC (History)
1 user (show)

See Also:
vladimir.chukharev: maintainer-feedback+


Attachments
Patch (975 bytes, patch)
2017-01-04 07:35 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2017-01-04 07:35:56 UTC
Created attachment 178496 [details]
Patch

Update www/py-django-allauth from 0.29.0 to 0.30.0.

Update includes backwards incompatible changes. For details, see
https://github.com/pennersr/django-allauth/blob/master/ChangeLog.rst#0300-2017-01-01
Comment 1 commit-hook freebsd_committer 2017-01-09 03:10:39 UTC
A commit references this bug:

Author: junovitch
Date: Mon Jan  9 03:10:07 UTC 2017
New revision: 430907
URL: https://svnweb.freebsd.org/changeset/ports/430907

Log:
  www/py-django-allauth: update 0.29.0 -> 0.30.0

  PR:		215755
  Submitted by:	Vladimir Chukharev <vladimir.chukharev@gmail.com> (maintainer)

Changes:
  head/www/py-django-allauth/Makefile
  head/www/py-django-allauth/distinfo
Comment 2 Jason Unovitch freebsd_committer 2017-01-09 03:12:53 UTC
Committed. Thank you Vladimir!